Systeemeisen Virtual Reality-versie Elite: Dangerous bekendgemaakt

26 reacties

Een tijdje geleden kondigde gameontwikkelaar Frontier aan dat het met een Virtual Reality-versie gaat komen van de game Elite: Dangerous. De game zal werken met SteamVR, waarmee in ieder geval de HTC Vive ondersteund gaat worden. Hoewel de game pas volgend jaar uitgebracht zal worden, zijn er al wel systeemeisen bekend gemaakt.

Om Elite: Dangerous met SteamVR te kunnen spelen dien je te beschikken over een systeem met:

  • CPU: Intel Core i7 3770K / AMD FX-4350 of beter
  • GPU: Nvidia GTX 980 met 4GB VRAM
  • RAM: 16GB RAM
  • Opslag: 8 GB vrije schijfruimte
  • OS: Windows 7, 8 of 10, 64-bit

Vooral de processorvereisten vallen op. De Core i7 3770K is immers veel sneller dan AMD's FX-4350. Als we echter de FX-4350 buiten beschouwing laten, komen de systeemeisen redelijk overeen met andere Virtual Reality-games. Zo lanceerde Crytek onlangs een VR-demo op Steam met gelijkwaardige eisen, en vraagt Oculus ook om hardware van ongeveer hetzelfde niveau.

Bron: Overclock3D

« Vorig bericht Volgend bericht »
0
*